[frs-147] Does FusionReactor 1.0 support ColdFusion 5 and does it track CFLOCK errors that can arise for memory reasons?

FusionReactor 1.0 only supports ColdFusion MX 6 and ColdFusion 7. For more detailed system requirements, please see https://www.fusion-reactor.com/fr/requirements.cfm

FusionReactor 1.0 does not track CFLOCK. It doesn't specifically track any ColdFusion tags, but more the underlying elements such as requests, memory and CPU levels.

Issue Details

Type: Technote
Issue Number: FRS-147
Components:
Environment:
Resolution: Fixed
Last Updated: 23/Aug/07 1:15 PM
Affects Version: 1.0
Fixed Version: 1.0
Server: ColdFusion 6, ColdFusion 7
Platform: Windows XP, Windows 2000, Windows 2003, Linux, Solaris
Related Issues:

Comments are closed.